{
  pkgs
, lib
}:

{
  emacs = import (builtins.fetchGit {
    url = "https://github.com/nix-community/emacs-overlay.git";
    ref = "master";
    rev = "ce0e9482d53d69bedc8416d8a984d00e17607826";
  });
  nur = import ./nur.nix pkgs;
  unstable = import ./unstable.nix pkgs;
  custom = import ./custom.nix pkgs;
  simple = import ./simple.nix pkgs;
  surface = import ./surface.nix pkgs;
}
